<?php
/**
 * @file
 * materio_search.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function materio_search_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'administer materio_search_api'.
  $permissions['administer materio_search_api'] = array(
    'name' => 'administer materio_search_api',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'materio_search_api',
  );

  // Exported permission: 'administer search_api'.
  $permissions['administer search_api'] = array(
    'name' => 'administer search_api',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'search_api',
  );

  // Exported permission: 'administer search_api_saved_searches'.
  $permissions['administer search_api_saved_searches'] = array(
    'name' => 'administer search_api_saved_searches',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'search_api_saved_searches',
  );

  // Exported permission: 'create field_used_on_advanced_search'.
  $permissions['create field_used_on_advanced_search'] = array(
    'name' => 'create field_used_on_advanced_search',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_used_on_advanced_search'.
  $permissions['edit field_used_on_advanced_search'] = array(
    'name' => 'edit field_used_on_advanced_search',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_used_on_advanced_search'.
  $permissions['edit own field_used_on_advanced_search'] = array(
    'name' => 'edit own field_used_on_advanced_search',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'use materio search api'.
  $permissions['use materio search api'] = array(
    'name' => 'use materio search api',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'materio_search_api',
  );

  // Exported permission: 'use materio search api autocomplete'.
  $permissions['use materio search api autocomplete'] = array(
    'name' => 'use materio search api autocomplete',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'materio_search_api',
  );

  // Exported permission: 'use materio search api filters'.
  $permissions['use materio search api filters'] = array(
    'name' => 'use materio search api filters',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'materio_search_api',
  );

  // Exported permission: 'use materio search api for breves'.
  $permissions['use materio search api for breves'] = array(
    'name' => 'use materio search api for breves',
    'roles' => array(
      'Unverified' => 'Unverified',
      'Utilisateur' => 'Utilisateur',
    ),
    'module' => 'materio_search_api',
  );

  // Exported permission: 'use materio search api viewmode selection'.
  $permissions['use materio search api viewmode selection'] = array(
    'name' => 'use materio search api viewmode selection',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'Unverified' => 'Unverified',
      'Utilisateur' => 'Utilisateur',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'materio_search_api',
  );

  // Exported permission: 'use search_api_saved_searches'.
  $permissions['use search_api_saved_searches'] = array(
    'name' => 'use search_api_saved_searches',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'search_api_saved_searches',
  );

  // Exported permission: 'view field_used_on_advanced_search'.
  $permissions['view field_used_on_advanced_search'] = array(
    'name' => 'view field_used_on_advanced_search',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_used_on_advanced_search'.
  $permissions['view own field_used_on_advanced_search'] = array(
    'name' => 'view own field_used_on_advanced_search',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  return $permissions;
}
