<?php
/**
 * @file
 * materio_subscriptions.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function materio_subscriptions_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'access default UC roles expiration list'.
  $permissions['access default UC roles expiration list'] = array(
    'name' => 'access default UC roles expiration list',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'materio_admin',
  );

  // Exported permission: 'access to online payment'.
  $permissions['access to online payment'] = array(
    'name' => 'access to online payment',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'Unverified' => 'Unverified',
      'Utilisateur' => 'Utilisateur',
      'Utilisateur Alpha Tester' => 'Utilisateur Alpha Tester',
      'administrator' => 'administrator',
      'anonymous user' => 'anonymous user',
      'authenticated user' => 'authenticated user',
      'root' => 'root',
    ),
    'module' => 'materio_user',
  );

  // Exported permission: 'administer attributes'.
  $permissions['administer attributes'] = array(
    'name' => 'administer attributes',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_attribute',
  );

  // Exported permission: 'administer cart links'.
  $permissions['administer cart links'] = array(
    'name' => 'administer cart links',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_cart_links',
  );

  // Exported permission: 'administer credit cards'.
  $permissions['administer credit cards'] = array(
    'name' => 'administer credit cards',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_credit',
  );

  // Exported permission: 'administer order workflow'.
  $permissions['administer order workflow'] = array(
    'name' => 'administer order workflow',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_order',
  );

  // Exported permission: 'administer own product features'.
  $permissions['administer own product features'] = array(
    'name' => 'administer own product features',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_product',
  );

  // Exported permission: 'administer product attributes'.
  $permissions['administer product attributes'] = array(
    'name' => 'administer product attributes',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_attribute',
  );

  // Exported permission: 'administer product classes'.
  $permissions['administer product classes'] = array(
    'name' => 'administer product classes',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_product',
  );

  // Exported permission: 'administer product features'.
  $permissions['administer product features'] = array(
    'name' => 'administer product features',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_product',
  );

  // Exported permission: 'administer product options'.
  $permissions['administer product options'] = array(
    'name' => 'administer product options',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_attribute',
  );

  // Exported permission: 'administer products'.
  $permissions['administer products'] = array(
    'name' => 'administer products',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_product',
  );

  // Exported permission: 'administer store'.
  $permissions['administer store'] = array(
    'name' => 'administer store',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_store',
  );

  // Exported permission: 'configure taxes'.
  $permissions['configure taxes'] = array(
    'name' => 'configure taxes',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_taxes',
  );

  // Exported permission: 'create orders'.
  $permissions['create orders'] = array(
    'name' => 'create orders',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_order',
  );

  // Exported permission: 'create product content'.
  $permissions['create product content'] = array(
    'name' => 'create product content',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete any product content'.
  $permissions['delete any product content'] = array(
    'name' => 'delete any product content',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete orders'.
  $permissions['delete orders'] = array(
    'name' => 'delete orders',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_order',
  );

  // Exported permission: 'delete own product content'.
  $permissions['delete own product content'] = array(
    'name' => 'delete own product content',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'node',
  );

  // Exported permission: 'delete payments'.
  $permissions['delete payments'] = array(
    'name' => 'delete payments',
    'roles' => array(),
    'module' => 'uc_payment',
  );

  // Exported permission: 'edit any product content'.
  $permissions['edit any product content'] = array(
    'name' => 'edit any product content',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'node',
  );

  // Exported permission: 'edit orders'.
  $permissions['edit orders'] = array(
    'name' => 'edit orders',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_order',
  );

  // Exported permission: 'edit own product content'.
  $permissions['edit own product content'] = array(
    'name' => 'edit own product content',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'node',
  );

  // Exported permission: 'manual payments'.
  $permissions['manual payments'] = array(
    'name' => 'manual payments',
    'roles' => array(),
    'module' => 'uc_payment',
  );

  // Exported permission: 'process credit cards'.
  $permissions['process credit cards'] = array(
    'name' => 'process credit cards',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_credit',
  );

  // Exported permission: 'unconditionally delete orders'.
  $permissions['unconditionally delete orders'] = array(
    'name' => 'unconditionally delete orders',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_order',
  );

  // Exported permission: 'view all orders'.
  $permissions['view all orders'] = array(
    'name' => 'view all orders',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'uc_order',
  );

  // Exported permission: 'view cart links report'.
  $permissions['view cart links report'] = array(
    'name' => 'view cart links report',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_cart_links',
  );

  // Exported permission: 'view cc details'.
  $permissions['view cc details'] = array(
    'name' => 'view cc details',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_credit',
  );

  // Exported permission: 'view customers'.
  $permissions['view customers'] = array(
    'name' => 'view customers',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'uc_order',
  );

  // Exported permission: 'view own invoices'.
  $permissions['view own invoices'] = array(
    'name' => 'view own invoices',
    'roles' => array(),
    'module' => 'uc_order',
  );

  // Exported permission: 'view own orders'.
  $permissions['view own orders'] = array(
    'name' => 'view own orders',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'uc_order',
  );

  // Exported permission: 'view payments'.
  $permissions['view payments'] = array(
    'name' => 'view payments',
    'roles' => array(),
    'module' => 'uc_payment',
  );

  // Exported permission: 'view reports'.
  $permissions['view reports'] = array(
    'name' => 'view reports',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'uc_store',
  );

  return $permissions;
}
